Rated 5 out of 5 stars

wonderful add-on... but i have to restart FF3.6 every once in a while to apply compatibility... kind of annoying.

This review is for a previous version of the add-on (1.2.6).